
public class RunMe
{
public static void main(String args[]){
Box koutaki=new Box(2.5, 3.0, 4.0);
MyBox kuvaki=new MyBox(3.0);
Spirtokouto sp= new Spirtokouto(2.0,4.0,3.0,10.0);
System.out.println(koutaki.toString());
System.out.println(kuvaki.toString());
System.out.println(sp.toString());
}
}
